*
{
	border: 0;
	margin: 0;
	padding: 0;
}

body {
background:url(../images/generic/bg_01_out_black.gif) #000;
font: 0.7em verdana,arial,helvetica,sans-serif;
color: #fff;
cursor:url(filename.gif), default;
}

a {cursor:url(filename.gif), pointer;}
acronym {font-weight:bold;cursor:help;border-bottom:1px dotted;}
.ital {font-style:italic;}
.bold {font-weight:bold;}
li.mb2 {margin-bottom:1.0em}

h1 {display:none;}
h2 {display:inline;}
h3 {display:inline;font-size:1.2em;color:#6495ed;font-weight:bold;}
h4 {font-size:1.0em;font-weight:bold;}
h5 {font-size:1.0em;font-style:italic;}

h1, h2, h3, h4, h5 {margin:1em 0 1em 0;}   

img {border:none;padding-right:5px;}

p {margin:1em 0 1em 0;}
p img {padding:0 0.6em 0.6em 0;}
.pic-left, .left {float:left;}

a img {border:none;}
a {color:#6495ed;text-decoration:none;font-weight:bold;}
a:hover {text-decoration:underline;} 
blockquote {margin-left:5em;}		 

select {font-size:0.8em;width:14.0em;padding:0.2em;}	  
label {font-weight:bold;}

.underline {text-decoration:underline;}
.hide {display:none;}	 
#flash-black {background-color:#000;height:100px;}
#flash-white {display:none;}

/* underlay */
#body {width:90.0em;background:url(../images/generic/bg_01_in_black.jpg) #000 repeat-y;overflow:hidden;border:1px solid #6495ed;border-left:0;border-top:0;margin-bottom:2.0em;}
/* overlay */
#body-overlay {width:90.0em;background:url(../images/generic/prien_bg_black.gif);overflow:hidden;background-repeat:no-repeat;background-position:bottom right}

.banner {background:url(../images/generic/banner_bg_black.jpg);height:105px;margin-bottom:1.0em;}
.banner-left {background:url(../images/generic/banner_left_black.jpg) no-repeat left;height:105px;}
.banner-right {background:url(../images/generic/banner_right_black.gif) no-repeat right;height:105px;}
a.homelink, a.homelink:link {
display:block;
width:100%; /*width needs to be specified to work in IE*/
height:100%; /*height needs to be specified to work in IE*/
/*Other browsers expand the link to full width and height.*/
}

#menu-panel {position:absolute;top:115px;left:0;width:14.5em;margin-right:0.6em;}
#main-panel {width:55.0em;margin-left:15.1em;float:left;}
#main-panel-wide {width:73.3em;margin-left:15.1em;float:left;}
#right-panel {width:17.9em;float:left;}

* html #main-panel, * html #main-panel-wide {margin-left:7.4em;}  /* ie6 hack */

#menu-01 {font-size:1.0em;}
#menu-01 ul {margin-left:1.2em;margin-top:0;padding-left:0;list-style-type:none;}

#menu-01 li {padding: 0.3em 0 0.1em 0.3em;font-weight:bold;}
#menu-01 li a:link, #menu-01 li a:visited {color:#fff;text-decoration:none;}
#menu-01 li a:hover {color:#b0e2ff;text-decoration:none;}

#menu-01 li li a {font-weight:normal;text-decoration:none;}
#menu-01 ul ul {margin:0.1em 0 -0.1em 0.4em;font-size:0.9em;}

/* section specific menu ids */

#int #menu-01 ul .int a:link, #int #menu-01 ul .int a:visited, #int #menu-01 ul .int a:hover {color:#b0e2ff;}
#int #menu-01 ul .int ul a:link, #int #menu-01 ul .int ul a:visited {color:#def2ff;}
#int #menu-01 ul .int ul a:hover {color:#b0e2ff;}

#int ul .new ul, #int ul .pri ul, #int ul .boa ul, #int ul .pat ul, #int ul .sca ul, #int ul .cre ul, #int ul .ins ul, #int ul .sno ul, #int ul .kri ul, #int ul .sto ul, #int ul .dld ul, #int ul .com ul, #int ul .lnk ul, #int ul .aut ul, #int ul .crd ul {display:none}

#new #menu-01 ul .new a:link, #new #menu-01 ul .new a:visited, #new #menu-01 ul .new a:hover {color:#b0e2ff;}
#new #menu-01 ul .new ul a:link, #new #menu-01 ul .new ul a:visited {color:#def2ff;}
#new #menu-01 ul .new ul a:hover {color:#b0e2ff;}

#new ul .int ul, #new ul .pri ul, #new ul .boa ul, #new ul .pat ul, #new ul .sca ul, #new ul .cre ul, #new ul .ins ul, #new ul .sno ul, #new ul .kri ul, #new ul .sto ul, #new ul .dld ul, #new ul .com ul, #new ul .lnk ul, #new ul .aut ul, #new ul .crd ul {display:none}

#pri #menu-01 ul .pri a:link, #pri #menu-01 ul .pri a:visited, #pri #menu-01 ul .pri a:hover {color:#b0e2ff;}
#pri #menu-01 ul .pri ul a:link, #pri #menu-01 ul .pri ul a:visited {color:#def2ff;}
#pri #menu-01 ul .pri ul a:hover {color:#b0e2ff;}

#pri ul .int ul, #pri ul .new ul, #pri ul .boa ul, #pri ul .pat ul, #pri ul .sca ul, #pri ul .cre ul, #pri ul .ins ul, #pri ul .sno ul, #pri ul .kri ul, #pri ul .sto ul, #pri ul .dld ul, #pri ul .com ul, #pri ul .lnk ul, #pri ul .aut ul, #pri ul .crd ul {display:none}

#boa #menu-01 ul .boa a:link, #boa #menu-01 ul .boa a:visited, #boa #menu-01 ul .boa a:hover {color:#b0e2ff;}
#boa #menu-01 ul .boa ul a:link, #boa #menu-01 ul .boa ul a:visited {color:#def2ff;}
#boa #menu-01 ul .boa ul a:hover {color:#b0e2ff;}

#boa ul .int ul, #boa ul .new ul, #boa ul .pri ul, #boa ul .pat ul, #boa ul .sca ul, #boa ul .cre ul, #boa ul .ins ul, #boa ul .sno ul, #boa ul .kri ul, #boa ul .sto ul, #boa ul .dld ul, #boa ul .com ul, #boa ul .lnk ul, #boa ul .aut ul, #boa ul .crd ul {display:none}

#pat #menu-01 ul .pat a:link, #pat #menu-01 ul .pat a:visited, #pat #menu-01 ul .pat a:hover {color:#b0e2ff;}
#pat #menu-01 ul .pat ul a:link, #pat #menu-01 ul .pat ul a:visited {color:#def2ff;}
#pat #menu-01 ul .pat ul a:hover {color:#b0e2ff;}

#pat ul .int ul, #pat ul .new ul, #pat ul .pri ul, #pat ul .boa ul, #pat ul .sca ul, #pat ul .cre ul, #pat ul .ins ul, #pat ul .sno ul, #pat ul .kri ul, #pat ul .sto ul, #pat ul .dld ul, #pat ul .com ul, #pat ul .lnk ul, #pat ul .aut ul, #pat ul .crd ul {display:none}

#sca #menu-01 ul .sca a:link, #sca #menu-01 ul .sca a:visited, #sca #menu-01 ul .sca a:hover {color:#b0e2ff;}
#sca #menu-01 ul .sca ul a:link, #sca #menu-01 ul .sca ul a:visited {color:#def2ff;}
#sca #menu-01 ul .sca ul a:hover {color:#b0e2ff;}

#sca ul .int ul, #sca ul .new ul, #sca ul .pri ul, #sca ul .boa ul, #sca ul .pat ul, #sca ul .cre ul, #sca ul .ins ul, #sca ul .sno ul, #sca ul .kri ul, #sca ul .sto ul, #sca ul .dld ul, #sca ul .com ul, #sca ul .lnk ul, #sca ul .aut ul, #sca ul .crd ul {display:none}

#cre #menu-01 ul .cre a:link, #cre #menu-01 ul .cre a:visited, #cre #menu-01 ul .cre a:hover {color:#b0e2ff;}
#cre #menu-01 ul .cre ul a:link, #cre #menu-01 ul .cre ul a:visited {color:#def2ff;}
#cre #menu-01 ul .cre ul a:hover {color:#b0e2ff;}

#cre ul .int ul, #cre ul .new ul, #cre ul .pri ul, #cre ul .boa ul, #cre ul .pat ul, #cre ul .sca ul, #cre ul .ins ul, #cre ul .sno ul, #cre ul .kri ul, #cre ul .sto ul, #cre ul .dld ul, #cre ul .com ul, #cre ul .lnk ul, #cre ul .aut ul, #cre ul .crd ul {display:none}

#ins #menu-01 ul .ins a:link, #ins #menu-01 ul .ins a:visited, #ins #menu-01 ul .ins a:hover {color:#b0e2ff;}
#ins #menu-01 ul .ins ul a:link, #ins #menu-01 ul .ins ul a:visited {color:#def2ff;}
#ins #menu-01 ul .ins ul a:hover {color:#b0e2ff;}

#ins ul .int ul, #ins ul .new ul, #ins ul .pri ul, #ins ul .boa ul, #ins ul .pat ul, #ins ul .sca ul, #ins ul .cre ul, #ins ul .sno ul, #ins ul .kri ul, #ins ul .sto ul, #ins ul .dld ul, #ins ul .com ul, #ins ul .lnk ul, #ins ul .aut ul, #ins ul .crd ul {display:none}

#sno #menu-01 ul .sno a:link, #sno #menu-01 ul .sno a:visited, #sno #menu-01 ul .sno a:hover {color:#b0e2ff;}
#sno #menu-01 ul .sno ul a:link, #sno #menu-01 ul .sno ul a:visited {color:#def2ff;}
#sno #menu-01 ul .sno ul a:hover {color:#b0e2ff;}

#sno ul .int ul, #sno ul .new ul, #sno ul .pri ul, #sno ul .boa ul, #sno ul .pat ul, #sno ul .sca ul, #sno ul .cre ul, #sno ul .ins ul, #sno ul .kri ul, #sno ul .sto ul, #sno ul .dld ul, #sno ul .com ul, #sno ul .lnk ul, #sno ul .aut ul, #sno ul .crd ul {display:none}

#kri #menu-01 ul .kri a:link, #kri #menu-01 ul .kri a:visited, #kri #menu-01 ul .kri a:hover {color:#b0e2ff;}
#kri #menu-01 ul .kri ul a:link, #kri #menu-01 ul .kri ul a:visited {color:#def2ff;}
#kri #menu-01 ul .kri ul a:hover {color:#b0e2ff;}

#kri ul .int ul, #kri ul .new ul, #kri ul .pri ul, #kri ul .boa ul, #kri ul .pat ul, #kri ul .sca ul, #kri ul .cre ul, #kri ul .sno ul, #kri ul .ins ul, #kri ul .sto ul, #kri ul .dld ul, #kri ul .com ul, #kri ul .lnk ul, #kri ul .aut ul, #kri ul .crd ul {display:none}

#sto #menu-01 ul .sto a:link, #sto #menu-01 ul .sto a:visited, #sto #menu-01 ul .sto a:hover {color:#b0e2ff;}
#sto #menu-01 ul .sto ul a:link, #sto #menu-01 ul .sto ul a:visited {color:#def2ff;}
#sto #menu-01 ul .sto ul a:hover {color:#b0e2ff;}

#sto ul .int ul, #sto ul .new ul, #sto ul .pri ul, #sto ul .boa ul, #sto ul .pat ul, #sto ul .sca ul, #sto ul .cre ul, #sto ul .sno ul, #sto ul .ins ul, #sto ul .kri ul, #sto ul .dld ul, #sto ul .com ul, #sto ul .lnk ul, #sto ul .aut ul, #sto ul .crd ul {display:none}

#dld #menu-01 ul .dld a:link, #dld #menu-01 ul .dld a:visited, #dld #menu-01 ul .dld a:hover {color:#b0e2ff;}
#dld #menu-01 ul .dld ul a:link, #dld #menu-01 ul .dld ul a:visited {color:#def2ff;}
#dld #menu-01 ul .dld ul a:hover {color:#b0e2ff;}

#dld ul .int ul, #dld ul .new ul, #dld ul .pri ul, #dld ul .boa ul, #dld ul .pat ul, #dld ul .sca ul, #dld ul .cre ul, #dld ul .sno ul, #dld ul .ins ul, #dld ul .kri ul, #dld ul .sto ul, #dld ul .com ul, #dld ul .lnk ul, #dld ul .aut ul, #dld ul .crd ul {display:none}

#com #menu-01 ul .com a:link, #com #menu-01 ul .com a:visited, #com #menu-01 ul .com a:hover {color:#b0e2ff;}
#com #menu-01 ul .com ul a:link, #com #menu-01 ul .com ul a:visited {color:#def2ff;}
#com #menu-01 ul .com ul a:hover {color:#b0e2ff;}

#com ul .int ul, #com ul .new ul, #com ul .pri ul, #com ul .boa ul, #com ul .pat ul, #com ul .sca ul, #com ul .cre ul, #com ul .sno ul, #com ul .ins ul, #com ul .kri ul, #com ul .sto ul, #com ul .dld ul, #com ul .lnk ul, #com ul .aut ul, #com ul .crd ul {display:none}

#lnk #menu-01 ul .lnk a:link, #lnk #menu-01 ul .lnk a:visited, #lnk #menu-01 ul .lnk a:hover {color:#b0e2ff;}
#lnk #menu-01 ul .lnk ul a:link, #lnk #menu-01 ul .lnk ul a:visited {color:#def2ff;}
#lnk #menu-01 ul .lnk ul a:hover {color:#b0e2ff;}

#lnk ul .int ul, #lnk ul .new ul, #lnk ul .pri ul, #lnk ul .boa ul, #lnk ul .pat ul, #lnk ul .sca ul, #lnk ul .cre ul, #lnk ul .sno ul, #lnk ul .ins ul, #lnk ul .kri ul, #lnk ul .sto ul, #lnk ul .dld ul, #lnk ul .com ul, #lnk ul .aut ul, #lnk ul .crd ul {display:none}

#aut #menu-01 ul .aut a:link, #aut #menu-01 ul .aut a:visited, #aut #menu-01 ul .aut a:hover {color:#b0e2ff;}
#aut #menu-01 ul .aut ul a:link, #aut #menu-01 ul .aut ul a:visited {color:#def2ff;}
#aut #menu-01 ul .aut ul a:hover {color:#b0e2ff;}

#aut ul .int ul, #aut ul .new ul, #aut ul .pri ul, #aut ul .boa ul, #aut ul .pat ul, #aut ul .sca ul, #aut ul .cre ul, #aut ul .sno ul, #aut ul .ins ul, #aut ul .kri ul, #aut ul .sto ul, #aut ul .dld ul, #aut ul .com ul, #aut ul .lnk ul, #aut ul .crd ul {display:none}

#crd #menu-01 ul .crd a:link, #crd #menu-01 ul .crd a:visited, #crd #menu-01 ul .crd a:hover {color:#b0e2ff;}
#crd #menu-01 ul .crd ul a:link, #crd #menu-01 ul .crd ul a:visited {color:#def2ff;}
#crd #menu-01 ul .crd ul a:hover {color:#b0e2ff;}

#crd ul .int ul, #crd ul .new ul, #crd ul .pri ul, #crd ul .boa ul, #crd ul .pat ul, #crd ul .sca ul, #crd ul .cre ul, #crd ul .sno ul, #crd ul .ins ul, #crd ul .kri ul, #crd ul .sto ul, #crd ul .dld ul, #crd ul .com ul, #crd ul .lnk ul, #crd ul .aut ul {display:none}

/* default page type */

#def ul .int ul, #def ul .new ul, #def ul .pri ul, #def ul .boa ul, #def ul .pat ul, #def ul .sca ul, #def ul .cre ul, #def ul .ins ul, #def ul .sno ul, #def ul .kri ul, #def ul .sto ul, #def ul .dld ul, #def ul .com ul, #def ul .lnk ul, #def ul .aut ul, #def ul .crd ul {display:none}
					
/* flag links */

ul.flagnav {padding:1em;}

.flagnav li {
	list-style:none;
	background-repeat:no-repeat;
	margin-left:0.4em;
}	

.flagnav li.en {  
	background-image:url(../images/generic/flag_uk.gif);
}

.flagnav li.de {  
	background-image:url(../images/generic/flag_de.gif);
}

.flagnav li.nl {  
	background-image:url(../images/generic/flag_nl.gif);
}

.flagnav li.fr {  
	background-image:url(../images/generic/flag_fr.gif);
}

.flagnav li a {
	margin-left:22px;
}
					
/* external links loc. menu */

.extlink {text-align:center;padding-bottom:0.8em;}

.header-tab-mg {margin-top:0.8em;}
.header-tab-top h2 {color:#fff;font-size:1.4em;font-weight:bold;padding:0.4em 0.8em 0.5em 0;margin:0;}
		  		   
.text-shell {min-height:55em;}
.text-body {background:url(../images/generic/bg_01_out_black.jpg);margin-top:0.8em;color:#eee;border:1px solid #6495ed;}
.text-padding {padding:1.5em;}

/* contents lists */

.text-body ul.contents {list-style:none; list-style-image:url(../images/generic/bullet_black.gif);margin-left:18px;}
.text-body ul.contents-noimage {list-style:none;}

ul.contents-sitemap {list-style:none;}
ul.contents-sitemap ul, ul.contents-sitemap ul a {list-style:none;font-weight:normal;color:#def2ff;margin-left:0.8em;}

/* main area images */

.pic-pos {text-align:center;}	 
.pic-pos img {border:1px solid #333;padding:0;margin:0 0.6em 0.6em 0;}

.pic-quote {text-align:center;font-style:italic;margin-top:-0.9em;}
.img-top-left {float:left;padding:0 0.8em 0.8em 0} /*positioning and padding for left-positioned image */

.text-base, .text-base-wide {margin-bottom:2.4em;}
.footlink, .footlink a {font-size:0.9em;font-weight:normal;text-align:right;}

/* side panel */

.box {margin:0 0 0.8em 0.8em;background-color:#6495ed;color:#fff;border:1px solid #6495ed;-moz-border-radius:10px;}
.box-set {width:100%;}
.box-pad {padding:1.0em;}

.clear {font-size:1px;height:1px;clear:both;}

#right-panel {margin:3.2em 0 0 0.5em;}
#right-panel ul {font-size:0.9em;margin:0.7em 0 0 1.2em;padding:0}
#right-panel p {margin:0.8em 0 0 0;padding:0;}
#right-panel h3 {font-size:1.0em; color:#fff;}
#right-panel a {color:#fff;}
#right-panel ul a {font-weight:normal;}

#right-panel .prospect ul {margin-left:0;}
#right-panel .prospect li {display:inline;white-space:nowrap;}

/* rhs box images */

.box-pad p img {padding-bottom:0;margin-bottom:0;}
.pic-quote-right {font-style:italic;font-size:0.9em;}

/*** footer ***/

#footer {background-color:#000;height:3.0em;width:90.0em;border-top:1px solid #6495ed;}
.footer-font {color:#fff;font-size:0.9em;margin:0;padding:0 1.2em 0 0;float:right;line-height:3em;}
#footer a {font-weight:normal;color:#fff;}	
#footer .footer-font img {margin:0.8em 0 0 0.8em;padding:0;}

#footer .iconprint {background:url(../images/generic/print_black.gif) #000;background-repeat:no-repeat;}
#footer .iconmap {background:url(../images/generic/map_black.gif) #000;background-repeat:no-repeat;}
#footer .iconcssb {background:url(../images/generic/cssb_black.gif) #000;background-repeat:no-repeat;}
#footer .iconcssw {background:url(../images/generic/cssw_black.gif) #000;background-repeat:no-repeat;}

/* sitemap ul settings */

.sitemap ul {list-style-type:none;margin-left:0;padding:0;}
.sitemap li {margin-bottom:0.5em;}
.sitemap li li {margin-bottom:0;}
.sitemap ul ul {margin-left:1.0em;}
.sitemap ul ul a {font-weight:normal;color:#404040;}

/* google search */

.search {margin-left:1.4em;color:#fff;}
.right, .quote-right {text-align:right;}
.centre {text-align:center}

.search input
{width:13.5em;color:#000;background-color:#fff;margin:0.2em 0 0 0;border:1px solid #b0e2ff;font-size:0.9em;font-family:verdana,arial,sans-serif;padding:2px;}
.search label {font-size:0.9em;line-height:0;font-family:arial,verdana,sans-serif;}
.search .radio {background-color:#6495ed;border:0;width:1.5em;margin:0 0 0 -0.2em;vertical-align:middle;}
.search .submit {float:right;margin:0.8em 0.4em 0 0;width:10.0em;font-size:0.85em;color:#b0e2ff;background-color:#6495ed;border:1px outset #b0e2ff;padding:2px;overflow:visible;}

#clock {position:absolute;top:0.5em;left:1.0em;}

/* image css specific */

img.sig {background:no-repeat url(../images/generic/sig_black.gif); width:250px; height:80px;}
img.sig-prien {background:no-repeat url(../images/generic/prien_sig_black.gif); width:60px; height:40px;}	
img.bulli {background:no-repeat url(../images/generic/bulli_small_black.gif);float:left;}

/* awards images and flag settings*/

.awards {text-align:center; padding: 10px 0 0 0}
.flag, .item-details img {margin:0;padding:0 0.4em 0 0;}

/* rankings and column layout tables */

.rankings, .column-content {width:100%; clear:both;}
.archive {font-family:courier,monospace; font-size:1em;}

.rank, .patch, .cuff, .shoulder, .column-left, .column-right, .time, .position, .incidents, .spanned {font-size: 1.0em; color: #eee; padding: 0 16px 8px 0; float:left}
.rank {width: 20em;}
.patch, .cuff, .shoulder {width:8em;text-align:center;}
.rank.title, .patch.title, .cuff.title, .shoulder.title {font-style: italic; padding-bottom: 16px}

.column-left {width: 25%}
.column-right {width: 60%}

.time {width: 12%}
.position {width: 28%}
.incidents {width: 53%}
.spanned {width: 80%}

.date {width:100%; margin-bottom:8px; font-size:1.0em; font-weight:bold; background:url(../images/generic/bar_image_black.gif) #6495ed; color:#fff; padding:2px; display:block; clear:both}

/* patrol map */

.map #main {width:96%; float:left; padding:16px;}

#patrol_spot01, #patrol_spot02, #patrol_spot03, #patrol_spot04, #patrol_spot05, #patrol_spot06, #patrol_spot07, #patrol_spot08, #patrol_spot09, #patrol_spot10, #patrol_spot11, #patrol_spot12, #patrol_spot13, #patrol_spot14, #patrol_spot15 {position:absolute; padding: 0 8px 0 8px; width: 240px; z-index:2; background-color:#000; border:solid 1px #6495ed; visibility:hidden; font-size: 0.8em;}

#patrol_spot01 {left:560px; top:558px; width: 240px;}
#patrol_spot02 {left:658px; top:390px; width: 240px;}
#patrol_spot03 {left:638px; top:510px; width: 240px;}
#patrol_spot04 {left:628px; top:367px; width: 240px;}
#patrol_spot05 {left:270px; top:320px; width: 240px;}
#patrol_spot06 {left:570px; top:354px; width: 240px;}
#patrol_spot07 {left:570px; top:342px; width: 240px;}
#patrol_spot08 {left:447px; top:438px; width: 240px;}
#patrol_spot09 {left:357px; top:462px; width: 240px;}
#patrol_spot10 {left:486px; top:452px; width: 240px;}
#patrol_spot11 {left:370px; top:375px; width: 240px;}
#patrol_spot12 {left:495px; top:590px; width: 240px;}
#patrol_spot13 {left:652px; top:625px; width: 240px;}
#patrol_spot14 {left:670px; top:465px; width: 240px;}
#patrol_spot15 {left:680px; top:448px; width: 240px;}

/* ktbs */

.ktb-shell {width:22em;float:left;padding:1.8em 0 1.8em 0;}
.ktb-image {width:10em;float:left;}
.ktb-text {width:12em;font-size:0.7em;float:left;}

/* bookstore layout */

.item-img {width:9.2em;float:left;padding-right:8px;margin:0 0 10px 0;clear:both;}
.item-details {width:40em;float:left;margin-top:0;}		 

/* adverts */

.adverts-shell {margin:-1.5em 0 0 0;padding:0;}
.adverts {float:right;margin:0 0 1em 0.5em;}
.amazon {float:right;margin:0 0 1em 0;}

/* button */

.form-button, .form-button2 {margin:0 1.0em 0.4em 0;width:12.0em;font-size:0.85em;color:#b0e2ff;background-color:#6495ed;border:1px outset #eee;padding:2px;text-align:center;overflow:visible;}  
.form-button2 {margin:0 0.2em 0.4em 0.2em;width:8.0em;}
